/***********************************************************\
 * © 1993 Adobe Systems Incorporated. All rights reserved. *
 *                                                         *
 *   Core Flash Player localizable strings                 *
\***********************************************************/

/////////////////////////////////////////////////////////////
// BLOCK 1: User Interface strings                         //
/////////////////////////////////////////////////////////////

// Shared strings
"GenericDialog_Header"						= "Adobe Flash Player %@";

// Local security dialog
"LocalSecurity_Title"						= "Adobe Flash Player 安全性";
"LocalSecurity_Line1"						= "Adobe® Flash® Player 已經關閉可能不安全的操作。下列在網路或您電腦上的本機應用程式:";
"LocalSecurity_Line2"						= "正在嘗試與這個可存取 Internet 的位址進行通訊:";
"LocalSecurity_Line3"						= "若要允許這個應用程式與 Internet 進行通訊，按一下「設定」。\n變更設定之後，您必須重新啟動這個應用程式。";

"LocalSecurity_SettingsBtn"					= "設定…";
"LocalSecurity_OKBtn"						= "確定";

// Flash Exception dialog
"ActionScriptErrorLabel"					= "發生 ActionScript 錯誤:";
"ExceptionDialog_DismissAllButton"			= "全部關閉";
"ExceptionDialog_ContinueButton"			= "繼續";

// Script taking too long dialog
"StuckScript_Message"						= "此影片中有一個 Script 會讓 Adobe® Flash® Player 的速度變慢。如果繼續執行它，電腦可能會停止回應。\n\n您要中止這個 Script 嗎?";
"StuckScript_YesBtn"						= "是";
"StuckScript_NoBtn"							= "否";

// Debug or profile connection failed dialog
"DebugFailed_Header"						= "Adobe® Flash® Player";
"DebugFailed_Message"						= "Adobe Flash Player 無法建立與除錯工具或分析工具的連線。";

// Debugger connection dialog
"ShowDialogAtLaunchText"					= "啟動時顯示這個對話方塊";
"ConnectToDebuggerText"						= "連線至除錯程式";
"DebuggerLocationText"						= "我的除錯程式或主機應用程式的執行位置:";
"LocationLocalText"							= "在這部電腦 (本機)";
"LocationRemoteText"						= "在 IP 位址:";
"ContinueButtonTitle"						= "繼續";

// Can't find preference pane alert
"CantFindPrefPane_Title"					= "Unable to Load Flash Player Preferences Pane";
"CantFindPrefPane_Message"					= "To access your global settings, re-install Adobe Flash Player. It can be downloaded from http://www.adobe.com/go/getflashplayer";

// Create Desktop Shortcuts dialog
// CreateShortcutsLabelBy and AddApplicationPanelLabel have a trailing space intentionally ... for instance, ("by " + "Zynga") to produce "by Zynga"

"CreateShortcutsPanelTitle"					= "建立應用程式捷徑";
"AddApplicationPanelTitle"					= "增加至 Flash Player 的本機儲存區";
"CreateShortcutsButtonOK"					= "建立捷徑";
"AddApplicationButtonOK"					= "確定";
"CreateShortcutsButtonCancel"				= "取消";
"CreateShortcutsLabelBy"					= "作者: ";
"AddApplicationPanelLabel"					= "允許這個遊戲使用本機儲存區嗎？這可讓遊戲更快載入並在這部電腦上儲存資訊。";
"CreateShortcutsPanelLabel"					= "為這個應用程式建立桌面捷徑？";
"AddApplicationPanelLearnMore"				= "深入了解";
"CreateShortcutsButtonShortcut"				= "將捷徑增加至桌面";

// ----------------------------------------------------------
"IDS_FILE_CHOOSER_TITLE"					= "選取檔案";
"IDS_DIR_CHOOSER_TITLE"						= "選取資料夾";
"IDS_CHOOSER_SELECT_BUTTON"					= "選取";

// ----------------------------------------------------------
"IDS_FILE_UPLOAD_CHOOSER"					= "選取要透過如下位置上傳的檔案: ";
"IDS_FILE_UPLOAD_CHOOSER_MULTI_SELECT"		= "選取要透過如下位置上傳的檔案: ";
"IDS_FILE_DOWNLOAD_SAVE"					= "選取要下載的位置，透過: ";
"IDS_DOWNLOAD_FILE_SAVE_CLASSIC_PLUGIN"		= "選取要下載的位置";
"IDS_FILE_LOCAL_SAVE"						= "選取要儲存的檔案";

// ----------------------------------------------------------

/////////////////////////////////////////////////////////////
// BLOCK 2: Error strings                                  //
/////////////////////////////////////////////////////////////

"IDS_CONSOLE_CASE"							= "-- 可能是大小寫不符。";
"IDS_CONSOLE_SANDBOX"						= "87E枯_*** Security Sandbox Violation ***";
"IDS_CONSOLE_NOT_PERMITTED"					= "連線至 %s 已終止 - %s 不允許";
"IDS_CONSOLE_TITLE"							= "Flash Player 除錯播放程式";
"IDS_CONSOLE_FSCOMMAND_HALTED"				= "FSCommand 已終止 (AllowScriptAccess 是 \'%s\')：%s";
"IDS_CONSOLE_URL_HALTED"					= "Script URL 已終止 (AllowScriptAccess 是 \'%s\')：%s";
"IDS_CONSOLE_SECURITY_CONTEXT"				= "SecurityDomain \'%s\' 嘗試存取不相容的內容 \'%s\'";
"IDS_CONSOLE_SECURITY_NULL"					= "SecurityDomain \'%s\' 嘗試存取 NULL 的內容";
"IDS_CONSOLE_SECURITY_PLAYER"				= "SecurityDomain \'%s\' 嘗試存取播放器 UI 的內容";
"IDS_CONSOLE_WARN_NO_PROP"					= "警告：\'%s\' 沒有 \'%s\' 屬性";
"IDS_CONSOLE_WARN_NOT_A_FUNC"				= "警告：%s 不是功能";
"IDS_CONSOLE_WARN_NOT_DEFINED"				= "警告：%s 未定義";
"IDS_CONSOLE_WARN_400"						= "警告：400 - 要求錯誤：%s";
"IDS_CONSOLE_WARN_401"						= "警告：401 - 未授權：%s";
"IDS_CONSOLE_WARN_402"						= "警告：402 - 必須付款：%s";
"IDS_CONSOLE_WARN_403"						= "警告：403 - 禁止：%s";
"IDS_CONSOLE_WARN_404"						= "警告：404 - 找不到：%s";
"IDS_CONSOLE_WARN_405"						= "警告：405 - 不允許這個方法，無效的 MIME 類型：%s";
"IDS_CONSOLE_WARN_406"						= "警告：406 - 無法接受：%s";
"IDS_CONSOLE_WARN_500"						= "警告：500 - 伺服器錯誤：%s";
"IDS_CONSOLE_WARN_501"						= "警告：501 - 未建置完成：%s";
"IDS_CONSOLE_WARN_502"						= "警告：502 - 不正確的閘道：%s";
"IDS_CONSOLE_WARN_503"						= "警告：503 - 資源不足：%s";
"IDS_CONSOLE_WARN_504"						= "警告：504 - 閘道等待超過時限：%s";
"IDS_CONSOLE_WARN_505"						= "警告：505 - 不支援的 HTTP 版本： %s";
"IDS_CONSOLE_WARN_NO_CONNECT"				= "警告：無法連線，%s";
"IDS_CONSOLE_WARN_FAIL_ALLOCATE_URL"		= "警告：配置 URL 路徑失敗";
"IDS_CONSOLE_WARN_CORRUPT_DATA"				= "警告：剖析損毀的檔案失敗。";
"IDS_CONSOLE_WARN_FAIL_PLACE"				= "警告：放置物件於深度 %d 失敗。";
"IDS_CONSOLE_WARN_FAIL_PLACE_MISSING_CHAR" 	= "警告：放置物件失敗：遺失字元";
"IDS_CONSOLE_WARN_FTP_FILE"					= "警告：FTP 開啟檔案錯誤，%s";
"IDS_CONSOLE_WARN_HTTP_REQUEST"				= "警告：HTTP 開啟要求錯誤，%s";
"IDS_CONSOLE_WARN_HTTP_QUERY"				= "警告：HTTP 查詢資訊錯誤，%s";
"IDS_CONSOLE_WARN_HTTP_SEND"				= "警告：HTTP 傳送要求錯誤，%d:%s";
"IDS_CONSOLE_WARN_NET_CONNECT"				= "警告：Internet 連線錯誤，%s";
"IDS_CONSOLE_WARN_NET_OPEN"					= "警告：Internet 開啟錯誤";
"IDS_CONSOLE_WARN_UNKNOWN_DOWNLOAD_TYPE"	= "警告：非已知播放程式下載類型，%s";
"IDS_CONSOLE_WARN_BAD_PORT"					= "警告：連接埠 %d 超出允許的範圍。";
"IDS_CONSOLE_WARN_WARNING_LIMIT"			= "警告：到達 %d 警告限制";
"IDS_CONSOLE_WARN_UNDECLARED_PROP"			= "警告：參考未宣告的屬性，\'%s\'";
"IDS_CONSOLE_WARN_UNDECLARED_VAR"			= "警告：參考未宣告的變數，\'%s\'";
"IDS_CONSOLE_WARN_SOCKET_ERROR"				= "警告：通訊端錯誤，%s";
"IDS_CONSOLE_WARN_STACK"					= "警告：堆疊溢位";
"IDS_CONSOLE_WARN_HOST"						= "警告：無法解析主機：%s";
"IDS_CONSOLE_WARN_GENERIC_HOST"				= "警告：無法解析主機";
"IDS_CONSOLE_WARN_EXCEPTION"				= "警告：例外狀況，%s";
"IDS_CONSOLE_WARN_HTTP_STATUS"				= "警告：無法辨識的 HTTP 狀態 %d： %s";
"IDS_CONSOLE_WARN_NO_URL"					= "警告：沒有 URL 路徑";
"IDS_CONSOLE_SECURITY_DIALOG"				= "找到對應的 Legacy 網域 - %s 正在試圖存取 %s";
"IDS_CONSOLE_LOCAL_OUTBOUND"				= "-- 不受信任的本機 SWF 檔案可能無法與 Internet 進行通訊";
"IDS_CONSOLE_LOCAL_INBOUND"					= "-- 遠端 SWF 可能無法存取本機檔案。";
"IDS_CONSOLE_WARN_AVM1_LOADED_AVM2"			= "警告：ActionScript 1.0/2.0 SWF 檔案已經載入 ActionScript 3.0 SWF；ActionScript 3.0 SWF 程式碼不會執行。";
"IDS_CONSOLE_WINDOW_HALTED"					= "視窗 \'%s\' 的 URL 已終止 (AllowScriptAccess 為 \'%s\')：%s";
"IDS_CONSOLE_ALLOW_NETWORK"					= "-- 這是由於 \'allowNetworking\' 的值所導致。";
"IDS_CONSOLE_NO_POLICY_FILE"				= "無法從 %s 載入原則檔案";
"IDS_CONSOLE_BAD_POLICY_FILE"				= "[strict] 正在忽略位於 %s 的原則檔案，因為語法不正確。請參閱 http://www.adobe.com/go/strict_policy_files_tw 以修正這個問題。";
"IDS_CONSOLE_PREFIX_OK"						= "確定: ";
"IDS_CONSOLE_PREFIX_WARNING"				= "警告: ";
"IDS_CONSOLE_PREFIX_ERROR"					= "錯誤: ";
"IDS_CONSOLE_GOOD_POLICY_FILE"				= "接受的原則檔案:%s";
"IDS_CONSOLE_BAD_POLICY_FILE_TYPE"			= "[strict] 正在忽略位於 %s 的原則檔案，因為錯誤的 Content-Type \'%s\'。請參閱 http://www.adobe.com/go/strict_policy_files_tw 以修正這個問題。";
"IDS_CONSOLE_NO_POLICY_FILE_TYPE"			= "[strict] 正在忽略位於 %s 的原則檔案，因為 Content-Type 遺失。請參閱 http://www.adobe.com/go/strict_policy_files_tw 以修正這個問題。";
"IDS_CONSOLE_POLICY_FILE_NO_HEADERS"		= "HTTP 回應標題無法在此平台上使用。無法強制執行嚴謹原則檔案規則。";
"IDS_CONSOLE_POLICY_FILE_REDIRECT"			= "[strict] 從 %s 要求的原則檔案已重新導向至 %s；決定範圍時將使用最後的 URL。如果這麼做會造成問題，請參閱 http://www.adobe.com/go/strict_policy_files_tw。";
"IDS_CONSOLE_POLICY_FILE_CROSS_DOMAIN"		= "正在忽略自 %s 要求的原則檔案，因為連至 %s 的跨網域已重新導向。";
"IDS_CONSOLE_TOP_URL"						= "載入的根層級 SWF:%s";
"IDS_CONSOLE_META_POLICY_HDR_UNKNOWN"		= "來自 %s 的 HTTP 標題中無法辨識之中繼原則:%s";
"IDS_CONSOLE_META_POLICY_HDR_FTP"			= "來自 %s 的 HTTP 標題會指定中繼原則 \'by-ftp-filename\'，這只會套用至 FTP，不會套用至 HTTP。";
"IDS_CONSOLE_META_POLICY_HDR_CONFLICT"		= "來自 %s 的 HTTP 標題中發生衝突之中繼原則:%s";
"IDS_CONSOLE_META_POLICY_HDR_PREV"			= "中繼原則 %s (位於來自 %s 的 HTTP 標題) 與先前已建立的中繼原則 %s 衝突";
"IDS_CONSOLE_POLICY_FILE_NONE_THIS_RSP"		= "正在忽略位於 %s 的原則檔案，因為 X-Permitted-Cross-Domain-Policies: none-this-response ";
"IDS_CONSOLE_POLICY_FILE_SITE_NONMASTER"	= "正在忽略來自 %s 的原則檔案中之 <site-control> 標籤。此標籤只會允許於主要原則檔案中。";
"IDS_CONSOLE_META_POLICY_BAD_BY_TYPE"		= "正在忽略來自 %s 的原則檔案中之 <site-control> 標籤。\'by-content-type\' 中繼原則只適用於 HTTP 網站。";
"IDS_CONSOLE_META_POLICY_BAD_BY_FTP"		= "正在忽略來自 %s 的原則檔案中之 <site-control> 標籤。\'by-ftp-filename\' 中繼原則只適用於 FTP 網站。";
"IDS_CONSOLE_META_POLICY_BAD_THIS_RESPONSE"	= "正在忽略來自 %s 的原則檔案中之 <site-control> 標籤。\'none-this-response\' 中繼原則只能使用於 X-Permitted-Cross-Domain-Policies HTTP 回應標題中。";
"IDS_CONSOLE_META_POLICY_FILE_UNKNOWN"		= "來自 %s 的原則檔案中無法辨識之中繼原則:%s";
"IDS_CONSOLE_META_POLICY_FILE_PREV"			= "中繼原則 %s (位於來自 %s 的原則檔案) 與先前已建立的中繼原則 %s 衝突";
"IDS_CONSOLE_META_POLICY_DEFAULT"			= "網域 %s 無法指定中繼原則。正在套用預設的中繼原則「master-only」。此組態已不受支援。請參閱 http://www.adobe.com/go/strict_policy_files_tw 以修正這個問題。";
"IDS_CONSOLE_POLICY_FILE_SOCK_NONE_NO"		= "來自 %s 的 SWF 可能無法在沒有原則檔案的情況下連線至相同網域中的通訊端。請參閱 http://www.adobe.com/go/strict_policy_files_tw 以修正這個問題。";
"IDS_CONSOLE_POLICY_FILE_SOCK_TIMEOUT"		= "等待通訊端原則檔案時，%s 已逾時 (於 3 秒鐘時)。這應該不會造成任何問題，您可以參閱 http://www.adobe.com/go/strict_policy_files_tw 以取得解說。";
"IDS_CONSOLE_META_POLICY_IMPLICIT"			= "網域 %s 未明確指定中繼原則，但是原則檔案 %s 的 Content-Type 為 \'text/x-cross-domain-policy\'。正在套用 \'by-content-type\'。";
"IDS_CONSOLE_META_POLICY_REJECT"			= "正在忽略位於 %s 的原則檔案，因為中繼原則 \'%s\' 所導致。";
"IDS_CONSOLE_POLICY_FILE_TOO_BIG"			= "正在忽略位於 %s 的通訊端原則檔案，因為該檔案太大。通訊端檔案不得超過 20 KB。";
"IDS_CONSOLE_MASTER_SELF_INVALIDATED"		= "位於 %s 的原則檔案以宣告中繼原則 \'none\' 的方式使其 <allow-access-from> 指示詞無效。";
"IDS_CONSOLE_POLICY_FILE_BAD_PORT_SPEC"		= "正在忽略不合法連接埠數值規格 \'%s\' (位於 %s 的原則檔案中)。";
"IDS_CONSOLE_POLICY_FILE_BAD_ALLOW"			= "正在忽略無效 <%s> 標籤 (網域「%s」，在位於 %s 的原則檔中)";
"IDS_CONSOLE_REQUEST_ALLOWED_BY_POLICY"		= "允許 %s 的資源請求 (來自 %s 的請求者) 由於 %s 的原則檔";
"IDS_CONSOLE_REQUEST_DENIED_NO_POLICY"		= "拒絕 %s 的資源請求 (來自 %s 請求者) 由於沒有原則檔權限";
"IDS_CONSOLE_SOCKET_UNAVAILABLE"			= "由於伺服器無法到達，所以請求的資源 %s (來自 %s 請求者) 失敗";
"IDS_CONSOLE_NO_ASFUNCTION"					= "由於 \'asfunction:\' 協定可能只能使用於連結目標，而不適用於網路 API，所以拒絕 URL %s。";
"IDS_CONSOLE_POLICY_BAD_SECURE_ATTR"		= "略過 %s 的原則檔內之 \'secure\' 特質。\'secure\' 特質只允許使用於 HTTPS 與 Socket 原則檔。如需詳細資訊，請參閱 http://www.adobe.com/go/strict_policy_files_tw。";
"IDS_CONSOLE_POLICY_SOCK_SECURE_ATTR"		= "已發現 %s 的原則檔內，secure=\'true\'，但主機 %s 無法參照至本機電腦。這樣可能不安全，如需詳細資訊，請參閱 http://www.adobe.com/go/strict_policy_files_tw。";
"IDS_CONSOLE_POLICY_REASON_DATA"			= "在原則檔中搜尋 <allow-access-from>，以授權從位於 %s 的資源載入資料 (由來自 %s 的請求者)";
"IDS_CONSOLE_POLICY_REASON_HEADERS"			= "在原則檔中搜尋 <allow-http-request-headers-from>，以授權傳送標題至 URL %s (由來自 %s 的請求者)";
"IDS_CONSOLE_QUESTIONABLE_SCRIPTING"		= "-- 編寫瀏覽器 Script 的 URL 只能使用 getURL 與 navigateToURL 函數執行。";
"IDS_CONSOLE_WARN_ALLOW_NEVER"				= "警告: 在 HTML 中找到 AllowScriptAccess=\'never\'。這項設定無效且已不再支援。如需詳細資訊，請參閱 http://www.adobe.com/go/allowscriptaccess_tw。";
"IDS_CONSOLE_WARN_ALLOW_SAMEDOM"			= "警告: 在 HTML 中找到 AllowNetworking=\'%s\'，而 HTML 與 SWF 位於相同的網域中。這項設定無效且已不再支援。如需詳細資訊，請參閱 http://www.adobe.com/go/allowscriptaccess_tw。";
"IDS_CONSOLE_WARN_3D_SURFACE_TOO_BIG"		= "警告: 3D DisplayObject 將無法運算。尺寸 (%s, %s) 過大，因此無法繪製。";
"IDS_CONSOLE_WARN_FILTER_TOO_BIG"			= "警告: 濾鏡將無法運算。DisplayObject 已套用濾鏡的尺寸 (%s, %s) 過大，因此無法繪製。";
"IDS_CONSOLE_FORCE_DOWNLOAD_WAS_SET"		= "嘗試載入 %s 失敗，因為它已設定 attachment 的 Content-Disposition。";
"IDS_CONSOLE_USER_ACTION_REQUIRED"			= "特定動作 (像是顯示彈出式視窗的動作) 只能透過使用者互動叫用，例如滑鼠按下或按下按鈕等等。";
"IDS_LOCALCONNECTION_USERSCOPED_LOCKED"     = "無法變更 LocalConnection.isPerUser 的值，因為對 LocalConnection.connect、.send 或 .close 的呼叫已經鎖定它。";
"IDS_CONSOLE_POLICY_FILE_BAD_PF_URL"		= "忽略使用無效非 ASCII URL %s 的原則檔案";
"IDS_CONSOLE_POLICY_FILE_BAD_DATA_URL"		= "無法授權對無效非 ASCII URL %s 的操作";

"Quit_Adobe_Connect_LBL" = "結束 Adobe Connect";
"Hide_Adobe_Connect_LBL" = "隱藏 Adobe Connect";

